<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HW26 JS</title>
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="style.css">
    <script src="js/script.js" defer></script>

</head>
<body>

    <div class="slider">
        <div class="images-wrapper">
            <img src="img/1-181.jpeg" alt="image" class="image-to-show" />
            <img src="img/14-4.jpeg" alt="image" class="image-to-show" />
            <img src="img/15-4.jpeg" alt="image" class="image-to-show" />
            <img src="img/22.jpeg" alt="image" class="image-to-show" />
            <img src="img/33.jpeg" alt="image" class="image-to-show" />
            <img src="img/tavriia_21.jpeg" alt="image" class="image-to-show" />
        </div>
    </div>
    <div class="btn-wrapper">
        <button class="btn prev">Previous</button>
        <button class="btn next">Next</button>
    </div>


</body>
</html>